---
title: "Governance Structure"
author: "Jon Tennant"
date: "18 December 2019"
output:
  word_document: default
  html_document: default
  pdf_document: default
---

The governance structure of the FSA comprises the seven initial founding members. Each of these members has an equal share and voting right within the organisation. We also have a shared liability for associated risks.

There are three major operating levels.

1. The founding members
2. The core "Nucleus" members, comprising invited experts
3. The regular "Cloud" membership, who each have an equal voting right

The full control of the OSA is within the regular "cloud" membership. They have the right to define the structure of the 'upper' two levels. To reflect this, they will have full voting rights on all critical elements of the operation of the FSA.

### Roles of founding members

* Technical Officer: To manage and support the daily technical operations of the FSA.
* Advocacy Officer: To co-ordinate and support the public and political advocacy of the FSA and its members.
* Integrity Officer: To make sure that the FSA conducts itself with absolute integrity.
* Financial Officer: To assist with the [Funding Strategy](funding.md) of the FSA.
* Community Officer: To support the development of the FSA community.
* Communications Officer: To implement the [Communications Strategy](communications.md) for the FSA
* Taskforce Officer: To manage and support the various [Projects](projects.md) for the FSA.

### Responsibilities

Each of the three groups have their own responsibilities, that overlap to a certain extent with the other groups.

1. Founders: Administration of the project.

2. Nucleus: To demonstrate what we stand for, by associating our reputation with specific individuals, and their values and work.

3. Cloud: To make free science normative around the world.

### Free Science Ambassadors

TBC

### Proposals for "nucleus" members (31)

Note: Go for approximately even geographic distribution. Make sure at the bear minimum all 'regions' are represented.

Characteristics of these individuals:
* Absolutely trustworthy and honest
* Professional work involving 'freedom of knowledge' somehow
* Known to uphold high ethical standards of conduct

Proposed individuals:

* Brian Nosek, USA
* Caroline Edwards, UK
* Christina Reisenweber, Germany
* Lorena Barba, USA
* Surya Darma, Indonesia
* Rebecca Willen, Sweden
* Tony Ross-Hellauer, UK
* Thomas Landrain, France
* Someone from Education International
* Ivonne Lujano, Mexico
* Michael Rera, France
* Arianna Bercil-Garcia, Mexico
* Charlotte Wien, Denmark
* Tobias Steiner, Germany
* Benedikt Fecher, Germany
* cooper Smout, Australia
* Gareth O'Neill, Ireland
* Veronique de Herde, Belgium
* Muki Haklay, Israel
* Dusan Misevic, Serbia
* Liubov Tupikina, Russia
* Bastian Greshake, Germany
* Antonio Hartley, Chile
* Alicia Fatima Gomez, Spain
* Lisa Hsu, Taiwan
* Chris Erdmann, USA
* Bruce Caron, USA
* Danny Colin, Canada
* Simon Worthington, UK
* Björn Brembs, Germany
* Stephanie Dawson, USA
* Peter Murray-Rust, UK
* Cameron Neylon, Australia
* Daniel Lakens, Netherlands
* Dasapta Erwin Irawan, Indonesia
* Michelle Brook, UK
* Jan Velterop, Netherlands
* William Gunn, USA
* Etienne LeBel, Canada